<ns-action-bar-container></ns-action-bar-container>
<account-frame title="Forgot Your Password?"
  ><label
    class="text-label m-b-10"
    text="If you forgot your password, you will need to recover your account."
    textWrap="true"
  ></label>

  <label
    class="text-label m-b-20"
    text="Do you have your backup code? Your backup code is contained in a PDF that you printed or saved when you created your Passit account."
    textWrap="true"
  ></label>

  <label
    class="heading-two m-b-10"
    text="I have my backup code"
    textWrap="true"
  ></label>

  <app-bullet-list
    ><label class="text-link" text="Log Out" (tap)="onLogOut()"></label
  ></app-bullet-list>

  <app-bullet-list
    ><label
      text="Click the “Recover your account” link on the login page"
    ></label
  ></app-bullet-list>

  <app-bullet-list
    ><label
      class="m-b-20"
      text="Follow the steps to change your password"
    ></label
  ></app-bullet-list>

  <label
    class="heading-two m-b-10"
    text="I don’t have my backup code"
    textWrap="true"
  ></label>

  <label
    class="text-label m-b-10"
    text="If you didn’t save your backup code, then you will need to transfer your passwords to a new account. Since we require your password to delete your account, you will not be able to do so. Therefore, you will need to use a different email address for your new account."
    textWrap="true"
  ></label>

  <app-bullet-list
    ><label
      class="text-link"
      text="Export your passwords"
      (tap)="exportPasswords()"
    ></label
  ></app-bullet-list>

  <app-bullet-list
    ><label text="Register a new account"></label
  ></app-bullet-list>

  <app-bullet-list
    ><label
      class="text-link"
      text="Import your passwords"
      (tap)="importPasswords()"
    ></label
  ></app-bullet-list>
</account-frame>
